Page MenuHomePhabricator | MITK

vislogger package tests
Closed, ResolvedPublic

Description

Add unittests to vislogger package

Related Objects

Event Timeline

zimmerer created this task.Aug 4 2017, 3:15 PM
kislinsk moved this task from Backlog to vislogger on the Deep Learning board.Mar 2 2018, 9:20 AM
zimmerer edited projects, added trixi; removed Deep Learning.Apr 6 2018, 11:03 AM
wasserth removed wasserth as the assignee of this task.Jul 20 2018, 9:30 AM
zimmerer raised the priority of this task from Wishlist to High.Sep 11 2018, 11:22 AM
zimmerer closed this task as Resolved.Oct 26 2018, 11:47 AM